Bug 812633 - [abrt] kernel: BUG: unable to handle kernel paging request at ffffffffffffffb8
[abrt] kernel: BUG: unable to handle kernel paging request at ffffffffffffffb8
Status: CLOSED DUPLICATE of bug 811138
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8027a267453174d7c3bb7a39c79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 11:20 EDT by J Denson
Modified: 2012-04-16 09:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 09:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J Denson 2012-04-15 11:20:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.1-5.fc16.x86_64 root=/dev/mapper/vg_jamespc-root ro rd.md=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 KEYTABLE=uk rd.luks=0 rd.lvm.lv=vg_jamespc/root LANG=en_GB.UTF-8
comment:        Appears on boot up. Started occuring on new kernel version.
kernel:         3.3.1-5.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffffffffffffffb8
time:           Sun 15 Apr 2012 11:08:22 BST

backtrace:
:BUG: unable to handle kernel paging request at ffffffffffffffb8
:IP: [<ffffffffa066d0e9>] nfs_have_delegation+0x9/0x40 [nfs]
:PGD 1c07067 PUD 1c08067 PMD 0 
:Oops: 0000 [#1] SMP 
:CPU 2 
:Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle nfs bridge fscache auth_rpcgss nfs_acl stp llc lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq vhost_net macvtap macvlan tun snd_seq_device virtio_net kvm_amd snd_pcm kvm r8169 snd_timer snd sp5100_tco asus_atk0110 sunrpc edac_core edac_mce_amd mii k10temp uinput i2c_piix4 soundcore snd_page_alloc microcode ata_generic pata_acpi usb_storage pata_atiixp nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 1904, comm: pidgin Not tainted 3.3.1-5.fc16.x86_64 #1 System manufacturer System Product Name/M4A88T-M
:RIP: 0010:[<ffffffffa066d0e9>]  [<ffffffffa066d0e9>] nfs_have_delegation+0x9/0x40 [nfs]
:RSP: 0018:ffff8800c9701dd8  EFLAGS: 00010246
:RAX: ffff880126320000 RBX: ffff8800c9701e68 RCX: 00000000ffffd8ca
:RDX: 0000000000000000 RSI: 0000000000000001 RDI: 0000000000000000
:RBP: ffff8800c9701dd8 R08: ffff880126cbda00 R09: 000000018010000e
:R10: 0000000026cbd001 R11: 0000000000000000 R12: 00000000ffffd8ca
:R13: ffff880125c2c000 R14: ffff880115996c00 R15: ffff88010e820300
:FS:  00007ffc9c3ff980(0000) GS:ffff88012fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffffffffffffffb8 CR3: 00000000c3837000 CR4: 00000000000006e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process pidgin (pid: 1904, threadinfo ffff8800c9700000, task ffff8800c96f4590)
:Stack:
: ffff8800c9701e28 ffffffffa065afa1 ffff880126cbda60 0000000000000000
: ffff88010e820300 ffff88010e820180 ffff88010e820300 0000000000000082
: ffff8800c9701e68 00000000fffffff5 ffff8800c9701eb8 ffffffffa065db9c
:Call Trace:
: [<ffffffffa065afa1>] nfs4_handle_exception+0x241/0x3a0 [nfs]
: [<ffffffffa065db9c>] nfs4_proc_lock+0xec/0x440 [nfs]
: [<ffffffffa063e18d>] do_setlk+0xed/0x110 [nfs]
: [<ffffffffa063e239>] nfs_flock+0x89/0xe0 [nfs]
: [<ffffffff811cbd23>] sys_flock+0x113/0x1c0
: [<ffffffff815fc069>] system_call_fastpath+0x16/0x1b
:Code: fd ff e9 40 fe ff ff 66 66 2e 0f 1f 84 00 00 00 00 00 55 48 89 e5 66 66 66 66 90 f0 80 4f 48 04 5d c3 55 48 89 e5 66 66 66 66 90 <48> 8b 57 b8 31 c0 48 85 d2 74 0c 8b 4a 30 83 e6 03 21 f1 39 f1 
:RIP  [<ffffffffa066d0e9>] nfs_have_delegation+0x9/0x40 [nfs]
: RSP <ffff8800c9701dd8>
:CR2: ffffffffffffffb8
Comment 1 Josh Boyer 2012-04-16 09:35:23 EDT

*** This bug has been marked as a duplicate of bug 811138 ***

Note You need to log in before you can comment on or make changes to this bug.